.saman_list_content_tmp
{
     float: right;
    width: 99%;
   margin-bottom:10px;
   line-height:20px;
}
.saman_list_content_tmp:hover {


}
.saman_list_content_tmp_right
{
	float:right;
	width:15%;
}
.saman_list_content_tmp_left
{
	width:82%;
	float:left;
        text-align:justify;
	PADDING-RIGHT: 10px;
}
.saman_number_page {
    float: right;
    padding-bottom: 0;
    text-align: justify;
    width: 70%;
}
.article_title{
   font-size:23px;
   margin-bottom:5px;
   float:right;
   max-width:515px;
}

.article_date{
   color:#787878;
   float:left;
   
}
.article_head{
  padding:5px 1px;
  height:auto;
  overflow:hidden;
}

/*********** view_template *********************/

.saman_abs_content{padding-bottom:15px; float: right;width:95%}
.saman_abs_text{width:100%;float:right;border-bottom:1px #ededed solid;margin-bottom:0px;padding-bottom:5px;font-size:11px;line-height:30px;color:#666;text-align:justify;text-indent:20px;}
.saman_art_view{
	float:right;
	width:100%;
}
.saman_art_view_img{
	width:38%;
	float:right;
	padding-bottom:10px;
}
.saman_fieldset_view_template{
	direction:rtl;
	width:97%;
	border:1px solid #E1E3E2;
	background-image: linear-gradient(top,#ffffff ,#ededed);
	background-image: -o-linear-gradient(top, #ffffff ,#ededed);
	background-image: -moz-linear-gradient(top, #ffffff ,#ededed);
	background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
	background-image: -ms-linear-gradient(top, #ffffff, #ededed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ededed);
}
.saman_fieldset_view_tmp{
	direction:rtl;
	width:62%;
	border:1px solid #E1E3E2;
	background-image: linear-gradient(top,#ffffff ,#fff7ef);
	background-image: -o-linear-gradient(top, #ffffff ,#fff7ef);
	background-image: -moz-linear-gradient(top, #ffffff ,#fff7ef);
	background-image: -webkit-linear-gradient(top, #ffffff, #fff7ef);
	background-image: -ms-linear-gradient(top, #ffffff, #fff7ef);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#fff7ef);
}
.saman_caption_legend{
	line-height:20px;
	padding:4px;
	color:#505050;
	font-size:11px;
}
.saman_art_view_body_info{
	width:50%;
	/*float:right;*/
}
.saman_art_view_body_source{
	width:100%;
	float:right;padding-bottom:5px;
        font-family:tahoma;
        font-size:11px;
        color:#666;
        line-height:30px;
}
.saman_art_view_description{
    color: black;
    margin-top: 30px;
	margin-bottom: 30px;
    padding: 8pt;
	float:right;
	width:97%;
}
.saman_art_view_file{
     float:right;
     width:100%;
}

#infoline{
   color:#ededed;background:#ededed;width:100%;margin-bottom:15px;
}
.article_head_info{
line-height:30px;float:right;padding-bottom:15px;margin-bottom:15px;color:#808080;
}
.not_found{
	border-collapse: collapse;
	border: 1px solid #B5BABE;
	width:96%;
	text-align:center;
	vertical-align: middle;
	color:#EA3124;
	font-size:12px;
	font-weight:bold;
	float:right;
	padding:15px;
}
.saman_art_view{
	float:right;
	width:100%;
}

.saman_fieldset_view_template{
	direction:rtl;
	width:97%;
	border:1px solid #E1E3E2;
	background-image: linear-gradient(top,#ffffff ,#ededed);
	background-image: -o-linear-gradient(top, #ffffff ,#ededed);
	background-image: -moz-linear-gradient(top, #ffffff ,#ededed);
	background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
	background-image: -ms-linear-gradient(top, #ffffff, #ededed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ededed);
}
.saman_fieldset_view_tmp{
	direction:rtl;
	width:62%;
	border:1px solid #E1E3E2;
	background-image: linear-gradient(top,#ffffff ,#fff7ef);
	background-image: -o-linear-gradient(top, #ffffff ,#fff7ef);
	background-image: -moz-linear-gradient(top, #ffffff ,#fff7ef);
	background-image: -webkit-linear-gradient(top, #ffffff, #fff7ef);
	background-image: -ms-linear-gradient(top, #ffffff, #fff7ef);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#fff7ef);
}
.saman_caption_legend{
	line-height:20px;
	padding:4px;
	color:#505050;
	
	font-family:BMitraB;
	font-size:16px;
}
.saman_art_view_body_info{
	width:100%;
	float:right;
}
.saman_art_view_description{
    color: black;
    font:BMitra;
	font-family:11px;
    margin-top: 30px;
	margin-bottom: 30px;
    padding: 8pt;
	float:right;
	width:97%;
}
.saman_art_view_file{
	float:right;
	width:100%;
}
.saman_title_print
{
	width:100%;
	float:left;
	text-align:center;
        padding-bottom:10px;
}
.search_article{float:right; width:100%}
.search_article_title{width:15%; float:right; color:#013a81; padding:4px; font-size:11px; margin-bottom:5px; margin-right:50px}
.search_article_data{width:65%; float:right; font-size:11px; margin-bottom:5px; color:#000000}